@import url(https://fonts.googleapis.com/css?family=Raleway:400,900,800,700,600,300,500,400italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:400);


html, body {
    max-width: 100%;
    overflow-x: hidden;}

body{
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
    line-height: 1.2;
	color: #231f20;}

h1,h2,h3,h4,h5,h6,p,a{font-family: 'Raleway', sans-serif; color: #231f20;}
a:hover,a:focus,a:active{color: #dc5e21; text-decoration:none;}
p{font-size: 16px;}   

body.mobile-open #mobile-menu {
	webkit-transform: translateX(0);
    transform: translateX(0);}
body.mobile-open #page-wrapper{
	webkit-transform: translateX(70%);
    transform: translateX(70%);}
body.mobile-open #page-wrapper:after{
	content: '';
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	cursor: pointer;
	background: transparent;
	z-index: 9999;}    
body.mobile-open #pageheader .menu-toggle .icon-bar{ 
    background: #fff;   
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top:15px;}
body.mobile-open #pageheader .menu-toggle .icon-bar + .icon-bar + .icon-bar{opacity: 0; visibility: hidden;}
body.mobile-open #pageheader .menu-toggle .icon-bar + .icon-bar {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 11px;}  

img{ max-width:100%; }	

#page-wrapper {
    position: relative;
    z-index: 1;
    background: #fff;
	transition: .3s all ease;
	webkit-transform: translateX(0);
    transform: translateX(0);
	overflow: hidden;}
#mobile-menu {
	display: none;
	z-index: 0;
	transition: .3s all ease;
	webkit-transform: translateX(-80%);
    transform: translateX(-80%);
    display: none;
    background: #231f20;
    padding: 15px 15px 35px;
    position: fixed;
    height: 100%;
    width: 70%;
    z-index: 0;
    overflow-y: auto;}
#mobile-menu nav ul {
    margin: 0 0 25px;
    padding: 0;}
#mobile-menu nav ul li {
    list-style: none;
    position: relative;}    
#mobile-menu nav li a {
    text-decoration: none;
    font-size: 13px;
    color: #fff !important;
    line-height: 30px;
    display: block;
    text-transform: uppercase;
    position: relative;}

/* @header */

#pageheader .header-wrapper .header-top{
	padding: 15px 0; 
	background: #fff;}
#pageheader .header-wrapper .header-top:after,
#pageheader .header-wrapper .header-top:before{
	content: '';
	display: table;
	clear: both;}
#pageheader .header-wrapper .header-top .logo{float: left; max-width:250px;}
#pageheader .header-wrapper .header-top .header-info{float: right;}
.top-search-holder, 
#pageheader .header-wrapper .header-info .text-holder {
    display: table-cell;
    vertical-align: middle;}
.top-search-holder form{
	position: relative;
	max-width: 300px;}
.top-search-holder form input[type=text]{
	padding: 0 40px 0 10px;
	outline: 0;
	width: 100%;
	height: 32px;
	border: 2px solid #dc5e21;}
.top-search-holder form button[type=submit]{
	outline: 0;
    border: none;
    background: transparent;
    position: absolute;
    right: 0;
    top: 0;
    height: 32px;
	border: none;
	font-size: 24px;
    background: transparent;
    width: 35px;
    text-align: center;}
.top-search-holder form button[type=submit] i{
	position: relative;
    top: -1px;}    
#pageheader .header-wrapper .header-info p span {font-weight: 500;}
#pageheader .header-wrapper .header-info p {
    margin: 0;
    line-height: 32px;
    text-transform: uppercase;
    font-size: 16px;
    padding: 0 20px;
    font-weight: 900;
    color: #404041;}
#pageheader .header-wrapper  .header-info p i {
    color: #dc5e21;
    margin: 0 10px;
    font-size: 24px;
    line-height: 1;
    position: relative;
    top: 2px;}

#pageheader .header-wrapper .header-bottom{background: #000f47;}
#pageheader .header-wrapper .header-bottom .main-menu{overflow: hidden;}
/*Centre Menu Items: https://stackoverflow.com/questions/39715428/how-to-build-a-responsive-padding-for-list-menus-using-css*/
#pageheader .header-wrapper .header-bottom .main-menu > nav > ul{
	padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
    list-style-type: none;}
	#pageheader .header-wrapper .header-bottom .main-menu > nav > ul > li{
		padding: 20px 0;}
#pageheader .header-wrapper .header-bottom .main-menu > nav > ul > li a{
    font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	display: block;
	text-decoration: none;
	font-weight: 800;}	
#pageheader .header-wrapper .header-bottom .main-menu nav ul li.selected > a,
#pageheader .header-wrapper .header-bottom .main-menu > nav > ul > li:hover > a,
#pageheader .header-wrapper .header-bottom .main-menu > nav > ul > li:focus > a{ color:#20aa3b; }
#pageheader .menu-toggle{
	background: transparent;
    color: #fff;
    text-transform: uppercase;
    border: none;
    outline: none;
    width: 25px;
    height: 30px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor: pointer;
    float: none;
	position: absolute;
    margin: 2px 0 0;}
#pageheader .menu-toggle .icon-bar {
    display: block;
    width: 25px;
    height: 5px;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    position: absolute;
    top: 6px;
    right: 0;}
#pageheader .menu-toggle .icon-bar + .icon-bar {margin-top: 4px;top: 11px;}
#pageheader .menu-toggle .icon-bar + .icon-bar + .icon-bar {top: 20px;}

/*@footer*/

#pagefooter .footer-wrapper .footer-top{
	background: #233565;
    padding: 25px 0;}
#pagefooter .footer-wrapper .footer-top *{color: #fff;}	
#pagefooter .footer-wrapper .footer-top dl{margin: 0;}
#pagefooter .footer-wrapper .footer-top dl dt{
    text-transform: uppercase;
    font-size: 20px;
    margin: 0 0 10px;}
#pagefooter .footer-wrapper .footer-top .links-holder ul {padding: 0;}
#pagefooter .footer-wrapper .footer-top .links-holder ul li{display: block;}
#pagefooter .footer-wrapper .footer-top .newsletter-holder dt a {
    color: #375899;
    /* background: #fff; */
    line-height: 1;
    display: inline-block;
    font-size: 35px;
    float: right;
    height: 27px;
	width: 26px;
	margin-right: 12px;}
#pagefooter .footer-wrapper .footer-top .newsletter-holder dt a .fa {
    color: #ffffff;
    display: block;
    margin-left: -1px;
    line-height: 29px;}
#pagefooter .footer-wrapper .footer-top .newsletter-holder input {
    width: 100%;
    height: 32px;
    padding: 0 10px;}
#pagefooter .footer-wrapper .footer-top .newsletter-holder input[type=text]{
	border: none; 
	color: #231f20;
	outline: 0;
	margin: 0 0 15px;}
#pagefooter .footer-wrapper .footer-top .newsletter-holder input[type=submit]{
	border: 2px solid #fff;
	border-radius: 0;
	text-align: left;
	color: #fff;
    background: #233565;
    display: inline-block;
    width: auto;
    float: right;}

#pagefooter .footer-wrapper	.footer-bottom{background: #20aa3b; padding: 25px 0 ;}
#pagefooter .footer-wrapper	.footer-bottom .footer-bottom-menu ul{margin: 0; padding: 0;}
#pagefooter .footer-wrapper	.footer-bottom .footer-bottom-menu li {
    list-style: none;
    display: inline-block;
    vertical-align: top;}
#pagefooter .footer-wrapper .footer-bottom .footer-bottom-menu li.copyright a{cursor: default;}
#pagefooter .footer-wrapper .footer-bottom .footer-bottom-menu li:not(:last-child) a:after {
    content: '|';
    margin: 0 7px 0 10px;
    display: inline-block;}
#pagefooter .footer-wrapper	.footer-bottom .footer-bottom-menu li a{
	text-decoration: none;
    text-transform: capitalize;
    color: #fff;
    font-size: 14px;}
.home-page #pagefooter {margin-top: -150px;}    

/* @content */
#pagecontent form .row{ margin:0 -7px; }
#pagecontent form .row > div{ padding:0 7px; }
#pagecontent input[type=text],
#pagecontent input[type=password],
#pagecontent input[type="text" i],
#pagecontent select,
#pagecontent textarea{
	max-width:100%;
	min-width:100%;
	height:40px;
	border:1px #ccc solid;
	padding:2px 10px;
	margin:0 0 20px;
}
#pagecontent input[type=submit] {
    border: none;
    border-radius: 0;
    background: #515153;
	min-width:200px;
	height:40px;
	padding:0 10px;
	margin:0 0 20px;
    text-align: center;
    color: #fff;
}
#pagecontent input[type=submit]:focus,
#pagecontent input[type=submit]:hover { background: #000; }
#pagecontent .hero-banner {position: relative;}
#pagecontent .hero-banner img{visibility: hidden; width: 100%; min-height: 420px;}
#pagecontent .hero-banner .hero-banner-caption {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
    right: 0;
    left: 0;
    text-align: center;
	padding: 15px; 
	background: rgba(220,94,33,.8);}
.inner-page #pagecontent .hero-banner .hero-banner-caption{
	background: rgba(0,15,71,.8);}
#pagecontent .hero-banner .hero-banner-caption p{
	font-size: 45px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0;
	color: #fff;}    
#pagecontent .hero-banner .hero-banner-caption p span {font-weight: 400;}

#pagecontent  .content-offbox-wrapper{
	background: rgba(255,255,255,.8);
	position: relative;
	top: -150px;
	padding: 25px;}
.inner-page #pagecontent  .content-offbox-wrapper{
	top: -70px;
	min-height: 200px;}
#pagecontent .box-wrapper .box-title h3{
	font-size: 40px;
	margin: 0;
	text-transform: uppercase;
	text-align: center;
    font-weight: 900;}
#pagecontent .box-wrapper .box-title {margin: 20px 0;}
#pagecontent .box-wrapper .box-content .box-list > ul{padding: 0; margin: 0 -15px;}
#pagecontent .box-wrapper .box-content .box-list > ul > li{
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
	width: 33.33%;
	padding: 15px;}
#pagecontent .box-wrapper.box-list-holder .box-content .box-list > ul > li{ padding: 0 15px 30px; }
#pagecontent .box-wrapper .box-content .box-list .box-item img{width: 100%;}	
#pagecontent .box-wrapper .box-content .box-list .box-item .img-background{
	min-height:292px;
	position:relative;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;}
#pagecontent .box-wrapper .box-content .box-list .box-item .img-background a{ 
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	display:block;}
#pagecontent .box-wrapper .box-content .box-list .box-item .img-background img{ display:none; }
#pagecontent .box-wrapper .box-content .box-list .box-item .desc-holder {
	text-align: center;
	display: table;
	width: 100%;
	min-height: 72px;
}
#pagecontent .box-wrapper .box-content .box-list .box-item .desc-holder *{
	display:block;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 20px;
    padding: 0 10px 5px;}
#pagecontent .box-wrapper .box-content .box-list .box-item .desc-holder .date{
	background: #666f90;
	color: #fff;}
#pagecontent .box-wrapper .box-content .box-list .box-item .subscribe-box{
	text-align: center;
	height: 100%;}	

#pagecontent .box-wrapper .box-content .box-list .box-item .desc-holder .logo-holder,
#pagecontent .box-wrapper .box-content .box-list .box-item .desc-holder .info{
	display: table-cell;
	width: 50%;
    min-width: 50%;
    max-width: 50%;
    vertical-align: middle;}
#pagecontent .box-wrapper .box-content .box-list .box-item .desc-holder .info{
	background: #7a829f;
	text-align: left;}	
#pagecontent .box-wrapper .box-content .box-list .box-item .desc-holder .info p span{
	padding: 0; 
	display: block;    
	text-align: left;}	
#pagecontent .box-wrapper .box-content .box-list .box-item .desc-holder .info p span.off {font-size: 20px; font-weight: 900;}	
#pagecontent .box-wrapper .box-content .box-list .box-item .desc-holder .info p {
    font-size: 16px;
	text-align: left;
    margin: 0;
    font-weight: 400;
    text-transform: initial;}
#pagecontent .box-wrapper .box-content .box-list .box-item .desc-holder .info p span.date-off {
    text-transform: capitalize;
    font-weight: 700;
    font-size: 24px;}
#pagecontent .box-wrapper .box-content .box-list .box-item .desc-holder .info.orange{background: #e78f64;}	
#pagecontent .box-wrapper .box-content .box-list .box-item .desc-holder .info.violet{background: #7a819f;}	
#pagecontent .box-wrapper .box-content .box-list .box-item .desc-holder .info *{color: #fff;}
#pagecontent .box-wrapper .box-content .box-list .box-item .desc-holder .logo-holder img {
    /*width: 100%;
    padding: 0;
    max-width: 122px;*/
    max-width: 100%;
    max-height: 100%;}

.home-page .pagination{ display:none; }

#pagecontent .subscribe-box .subscribe-top,
#pagecontent .subscribe-box .subscribe-bottom{
	position: relative;
	height: 50%;}	
#pagecontent .subscribe-box .subscribe-top{background: #000f47;}
#pagecontent .subscribe-box .subscribe-bottom{background: #dc5e21;}
#pagecontent .subscribe-box .subscribe-top span{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	right: 0;
	color: #fff;
	padding: 15px;
	text-transform: capitalize;
	font-weight: 900;
	font-size: 40px;}
#pagecontent .subscribe-box .subscribe-bottom .text-holder{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 15px;
	left: 0;
	right: 0;}	
#pagecontent .subscribe-box .subscribe-bottom *{
	color: #fff;
	font-size: 24px;}	
#pagecontent .subscribe-box .subscribe-bottom  p{margin: 0 0 20px;}	
#pagecontent .subscribe-box .subscribe-bottom  a{font-weight: 300;}
#pagecontent .subscribe-box{
	position: relative;
	min-height: 200px;}
	


.box-item .image{ line-height:0; }
.box-item .image img{ width:100%; }
.box-item .caption{
	background:#eaecf2;
	padding:8px 10px;
	padding-right:74px;
	position:relative;
	min-height:85px;
	line-height: 25px;}
.box-item .caption.no-icon{ padding:8px 10px; }
.btn-see-more,
.box-item .caption h3,
.box-item .caption p,
.box-item .caption a{ font-family: 'Roboto', sans-serif; }
.box-item .caption h3{ margin:0; font-size:22px; font-weight:700; line-height: 22px; }
.box-item .caption p{ margin:0; font-size:17px; }
.box-item .caption .cta{
	position:absolute;
	bottom:0;
	right:0;
	text-align:right;
	min-width:74px;
	font-size:33px;
	color:#d2232b;
	line-height:normal;}
.box-item .caption .cta .btn-map{
	margin:0 12px 4px;
	display:inline-block;
	line-height:normal;
	color:#d2232b;}
.btn-see-more,
.box-item .caption .cta .btn-link{
	background:#3e3d3e;
	padding:6px 10px;
	display: block;
	font-size: 20px;
	font-weight: 900;
	color:#fff;
	line-height:23px;
	text-decoration:none;
	text-align:center;}
.btn-see-more{padding:15px;}
.btn-see-more:hover{color:#fff;}
.see-more-holder{display:block;text-align:center;}
.box-list01 ul{
	list-style:none;
	margin:0 -12.5px;
	padding:0;
	letter-spacing:-10px;}
.box-list01 ul li{
	display:inline-block;
	vertical-align:top;
	letter-spacing:0;
	padding:0 12.55px 25px;
	width:33.3333%;}
	
.border-color-transparent{ border-color:transparent !important; }

.detail{ margin:20px 0; }
.detail .row.detail-top > div{ margin-bottom:40px; }
.detail h2,
.detail h3{ margin-top:0; font-weight: 700; }
.detail h2{ font-size:23px; }
.detail h3{ font-size:19px; }
.detail-logo{ margin:0 0 15px; padding-bottom:15px; line-height:0; text-align:center; }
.detail-logo img{ max-width:100%; }
.detail-head{ border-bottom:1px #dd5e27 solid; margin-bottom:15px; }
.detail-head h2,
.detail-head h3{ margin:0; line-height:normal; min-height:35px; }
.detail-foot{ margin-bottom:20px; }
.detail-foot .arrow-control{
	font-size: 50px;
    color: #dd5e27;
	text-align:right;
}
.detail-foot .arrow-control a{ color:inherit; }
.detail-foot .arrow-control .fa{
	width: 50px;
	text-align:center;
}
.detail .icon-map{
	display:inline-block;
	margin:0 15px;
	font-size:35px;
	color:#d2232b;
}
.detail .contact-info {
    border-top: 1px solid #000;
    margin-top: 15px;
    padding-top: 15px;
}
.detail .contact-info  span{font-weight:bold;}
.detail .contact-info  span.tel{padding-left: 30px;}
.detail .contact-info  span.web{padding-left: 2px;}
.content-holder{
	padding:30px 0 80px;
}
.detail .store-image {
    border-top: 1px solid #dd5e27;
    margin-top: 34px;
    padding-top: 15px;
}
.content-holder .box-wrapper .box-title{ margin-bottom:50px !important; }

.open-times p{ margin-bottom:20px; font-weight:600; }
.open-times .detail-body .item .open{ text-transform: lowercase; }
.open-times-arrows{
	background:#eeae8f;
	height:6px;
	margin:40px 0 0;
	font-size:20px;
	text-align:center;
	position:relative;}
.open-times-arrows a{ display:inline-block; width:26px; height:26px; background:#fff; color:#949599; line-height:26px; }
.open-times-arrows a span{ display:inline-block; }
.open-times-arrows .arrow-down{
	position:absolute;
	z-index:2;
	left:0;
	right:0;
	top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);}
.open-times-arrows .arrow-down span{
	width: 0; 
	height: 0; 
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-top: 12px solid #ea9f7a;}
.open-times-arrows .arrow-down a{ border:1px #dd5e27 solid; }
.open-times-arrows .arrow-up{
	position:absolute;
	z-index:1;
	left:0;
	right:0;
	top: 100%;
	margin-top:5px;}
.open-times-arrows .arrow-up span{
	width: 0; 
	height: 0; 
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-bottom: 12px solid #949599;}

.detail .box-item .caption{ background:#7a819f; min-height:70px; }
.detail .box-item .caption *{ color:#fff; }
.detail .box-item .caption h3{ font-size:24px; line-height: 2.2;}
.detail .box-item .caption h3 small{ font-size:inherit; color:inherit; }
.detail .box-item .caption .cta .btn-link{ background:#000d46; }

.detail-map{ padding:40px 0; text-align:center; }
.detail-map img{ width:100%; }

.transparent{ background:none !important; }
.white{ background:#fff !important; }
.orange{ background:#e47f4d !important; }

.custom-table{
	display:table;
	width:100%;
}
.custom-table .tb{ display:table-row-group; }
.custom-table .tr{ display:table-row; }
.custom-table .td{ display:table-cell; }

.special-offers-list .row{ margin: 0 -10px; }
.special-offers-list .row > div{ padding: 0 10px 20px; }
.special-offers-list .box-item .caption{ padding: 8px 10px; }

.centre-services-list .box-item .desc-holder{
	background:#666e90;
	color:#fff;
}
.centre-services-list .box-item .desc-holder > div{
	padding:10px !important;
}

.box-content .getting-here .head-title{
	padding:0 30px;
	margin:0 -30px;
	min-height:34px;
	font-size:30px;
	text-transform:uppercase;
	font-weight:bold;
}
.box-content .getting-here h5{ font-size:20px; }

.icon-img{
	display:inline-block;
	vertical-align:top;
	width:34px;
	height:34px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.icon-img-train{ background-image:url(../img/icon-img-train.png); }
.icon-img-bus{ background-image:url(../img/icon-img-bus.png); }

.getting-here  .row-item{ margin-bottom:20px; }
.getting-here  .row-item > div{ margin-bottom:10px; }
.getting-here  .row-item img{ width:100%; }

.location .head-title{ background:#e98e63; color:#fff; }

.location-map{ position:relative; background:#a8acac; padding:34px 0 0; }
.location-map .map-caption{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	z-index:3;
	background-color:rgba(0,0,0,.6);
}
.location-map .map-caption a{ color:inherit; }
.location-map .map-caption .custom-table .td{ width:125px; padding:8px; font-weight:bold; color:#fff; }
.location-map .map-caption .custom-table .td:last-child{ width:auto; background-color:rgba(0,0,0,.6); }

.parking-map{ margin-bottom:50px; }
.parking-signs{ margin-bottom:20px; }
.parking-signs .head-title{
	background:#6e6e70;
	position:relative;
	min-height:42px;
	padding:5px 10px 5px 110px;
	font-size:25px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
}
.parking-signs .head-title .icon-signs{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:100px;
	line-height:38px;
	text-align:center;
}
.parking-signs .head-title .icon-signs img{ max-height:36px; }
.parking-signs .item-parking .head-title .icon-signs{ background:#a4d09b; }
.parking-signs .item-disabled .head-title .icon-signs{ background:#374f96; }
.parking-signs .item-family .head-title .icon-signs{ background:#08b3f0; }
.parking-signs .body-content{
	padding:10px;
	margin-bottom:10px;
	border-bottom:1px #a8a9ad solid;
	line-height:25px;
}
.store-search{ position:relative; margin-bottom:20px; }
.store-search input[type=text]{
	width:100%;
	height:40px;
	border:1px #8c8a8b solid;
	padding:5px 10px;
	margin:0;
}
.store-search button{
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	z-index:3;
	background:none;
	border:none;
	font-size:25px;
}

.collapsible-item{
	margin-bottom:10px;
}
.collapsible-head{
	background:#d5d7e4;
	position:relative;
	padding:10px;
	margin-bottom:10px;
	
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	color:#dd5e27;
	cursor:pointer;
}
.collapsible-head .fa{
	position:absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right:0;
	width:50px;
	margin-top: -2px;
	text-align:center;
	font-size:50px;
	color:#ffffff;
}
.collapsible-head.open .fa:before{
	display: inline-block;
	margin-top:10px;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	
	-webkit-transition: all ease-out .5s;
	-moz-transition: all ease-out .5s;
	-o-transition: all ease-out .5s;
	transition:all ease-out .5s;
}
.collapsible-body{ display:none; }


.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar, 
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar{ width:100%; }
.content-scroll{ height:534px; }
.content-scroll .mCSB_inside > .mCSB_container { margin-right: 10px; }
.content-scroll .mCSB_scrollTools{
    width: 10px;
}
.content-scroll .mCSB_scrollTools a + .mCSB_draggerContainer { margin: 16px 0; }
.content-scroll .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background:#f2bda5;
}

.content-scroll-list > ul{
	list-style:none;
	margin:0;
	padding:0;
}
.content-scroll-list > ul > li{ display:block; margin-top:10px; }
.content-scroll-list > ul > li:first-chid{ margin-top:0; }

.content-scroll-list .head{
	position:relative;
	min-height:45px;
	padding-left:125px;
}
.content-scroll-list .stores-logo{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:115px;
	text-align:center;
}
.content-scroll-list .stores-logo > div{
	position:absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left:10px;
	right:10px;
}
.content-scroll-list .stores-logo img{ max-height:40px; }
.content-scroll-list .stores-name{
	padding:20px 0;
	font-size:20px;
	font-weight:bold;
}
.content-scroll-list .body{ 
	padding:10px 10px 0; 
	background:#cecfcf;
	font-size:14px;
	font-weight:500;
}
.content-scroll-list .body-head{
	background-color:rgba(156,159,160,0.50);
	padding:10px 10px;
	margin:10px -10px 0;
	color:#fff;
}
.content-scroll-list .body p{ margin:0; font-size:14px; }


/* Filter */
.cd-filter{ margin-bottom:20px; }
.cd-filter input[type=search],
.cd-filter select{
	width:100%;
	height:40px;
	border:1px #233565 solid;
	padding:5px 10px;
	margin:0 0 10px;
}
.filter-search{
	position:relative;
	margin:0 0 10px;
}
.filter-search input[type=search]{
	border: 1px solid #ccc;
    height: 40px;
    margin: 0 0 20px;
    padding: 2px 10px;
    width: 100%;
}
.filter-search button{
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	z-index:3;
	background:none;
	border:none;
	font-size:25px;
	margin-top: -20px;
}

.cd-gallery{ margin-bottom:40px; }
.cd-gallery ul{
	list-style:none;
	margin:0 -15px;
	padding: 0;
	letter-spacing:-10px;
}
.cd-gallery li {
	width:25%;
	letter-spacing:0;
	padding:0 15px 30px;
	vertical-align:top;
	display: none;
}
.cd-gallery.home-store li{width:33.33%;}
.cd-gallery .item{
	border:1px #eaecf2 solid;
}
.cd-gallery .item .name{ display:none; }
.cd-gallery .item .image{
	position:relative;
	height:200px;
	overflow:hidden;
}
.cd-gallery.home-store .item .image{height:300px;}
.cd-gallery .item .image > a{
	display:block;
	height:100%;
}
.cd-gallery .item .image > div,
.cd-gallery .item .image > a > span{
	position: absolute;
	left:10px;
	right:10px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align:center;
}
.cd-gallery .item .image > a > span{font-size: 20px; font-weight: 900; text-transform: uppercase;}
.cd-gallery .item .image img {
	max-width: 100%;
	max-height:180px;
}
.cd-gallery .item .caption{ text-align:center; font-size: 14px; }
.cd-gallery .item .caption a{ color:inherit; }
.cd-gallery .item .caption .opening-times{
	background:#000;
	padding:5px;
	color:#fff;
}
.cd-gallery .item .caption-info{
	background:#485480;
	padding:2.5px 5px;
	position:relative;
	min-height:50px;
	color:#fff;
}
.cd-gallery .item .caption-info > div{ padding:2.5px 0; }
.cd-gallery .item .caption-info .map-marker{
	position: absolute;
	left:10px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align:center;
}
.cd-gallery .item .caption-info .map-marker img{ height:40px; }
.cd-gallery .cd-fail-message {
	display: none;
	text-align: center;
}


.tb{ display:table; }
.tb .tr{ display:table-row; }
.tb .td{ display:table-cell; }

.box-wrapper .new-item .tb{ width:100%; height:100%; }
.box-wrapper .new-item{ background:#eaecf2; }
.box-wrapper .new-item .image > a{
	display:block;
	height:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.box-wrapper .new-item .image img{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
}
.popupBoxDetails{ max-width:100%; overflow:hidden; }
.popupBoxDetails *{ font-family: 'Roboto', sans-serif; }
.popupBoxDetails h2{
	margin-top:0;
}
.box-item .blue{background-color: #7a819f; margin-top: -20px;}
.box-item .blue h3{
	font-size: 22px;
    font-weight: 900;
    line-height: 22px;
    margin: 0;
	padding:10px;
}
.box-item .blue h3 a {color:#fff;}
#pagecontent .error-group{margin: 0 0 20px;}
#pagecontent .error-group .error{margin-bottom: 0;}
#pagecontent .error-group small.error{margin: 0; background: transparent; font-size: 10px;}
.form-holder .system-message {background: transparent;border:none;margin: auto;padding: 20px 0;}
.content-scroll-list .cd-gallery > ul > li {width:100%; }
.content-scroll-list .cd-gallery > ul > li > .item{border:none;}
.hero-slider .slick-arrow-container {
    position: relative;
}

.hero-slider .icon-image.arrow-prev {
    width: 41px;
    height: 54px;
    background: url(../img/arrow-prev.png);
    display: block;
}

.hero-slider .icon-image.arrow-next {
    width: 41px;
    height: 54px;
    background: url(../img/arrow-next.png);
    display: block;
}


.hero-slider .slick-arrow:before, .hero-slider .slick-arrow:after {
    display: none;
}
.hero-slider .slick-arrow-container .slick-next, 
.hero-slider .slick-arrow-container .slick-prev {
    z-index: 10;
}

.hero-slider .slick-arrow-holder {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: 0;
    z-index: 5;
}
.hero-slider .slick-arrow-container .slick-next .icon-image:hover, 
.hero-slider .slick-arrow-container .slick-prev .icon-image:hover {
    opacity: 0.8;
}
.hero-slider .slick-arrow{
	padding: 0;
    background: none;
    border: none;
    width: 39px;
    height: 53px;
    transform: translateY(-50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
}
.footer-social {
    padding-top: 10px;
    margin-bottom: 15px;
}

.footer-social a {
    line-height: 1;
    display: inline-block;
    font-size: 35px;
    height: 27px;
    width: 26px;
    margin-right: 8px;
}
.footer-social a:hover {
    opacity: 0.9;
}

.dinning-div.box-wrapper .new-item .image img {
    opacity: 0;
}

.dinning-div ul li .tr {
    position: relative;
    overflow: hidden;
}

.dinning-div.box-wrapper .new-item .image span {
    position: absolute;
    left: 10px;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
}

.dinning-div ul li {
    position: relative;
}

.dinning-div .box-item .blue {
    margin-top: 0;
    position: relative;
}

.dinning-div ul li .tr:first-child {
    height: 364px;
}
.dinning-div.box-wrapper .new-item{
	background: transparent;

}
.dinning-div .image.td{
	position: relative;
	border: 1px #eaecf2 solid;
	background:#fff;
	height: 350px;
}
.dinning-div .image.td a{
	position: relative;
}
.dinning-div {
    position: relative;
}
#pagecontent .stores-div .cd-gallery .item .caption .opening-times {
    font-size: 14px;
}
.stores-div .cd-gallery .item .caption .opening-times strong {
    font-weight: 900;
}
.box-wrapper.box-list-holder.stores-div .cd-gallery .item .caption .opening-times {
    font-size: 16px;
}
.events-div{
	position: relative;
}
.deals-div{
	position: relative;
}
.stores-div{
	position: relative;
}
.centre-services-div{
	position: relative;
}
.page-regular h1{
	position: relative;
	font-size: 30px;
    margin: 0;
    font-weight: 900;
}

#pagecontent .centre-services-div .box-content .box-list .box-item .desc-holder{
		display: flex;
	    align-items: center;
	    justify-content: center;
}

.detail .store-image{
	border-top:none;
}

.hero-banner{
	min-height:420px;
	padding-bottom:29.8%;
	background-position:50% 50%;
}
.hero-banner img{
	display:none;
}

.home-page .hero-banner{
	padding-bottom:36.5%;
}
.page-regular .detail .box-item .caption h3{
	line-height: 1.4;
}

#mc_embed_signup {
	background: transparent !important;
}

#mc_embed_signup form {
	padding-top: 0 !important;
}

#mc_embed_signup h2 {
	margin: 0 !important;
}